/**
 * 
 */
package com.huatek.busi.vo.epa;

import lombok.Data;

import java.io.Serializable;

/**
 * @ClassName: EpaEvaluateDataVo
 * @FullClassPath: com.huatek.busi.vo.epa.EpaEvaluateDataVo
 * @Description: 油色谱评测数据
 * @author: Arno
 * @date: Sep 6, 2019 2:11:16 PM
 * @version: 1.0
 */

@Data
public class TemperatureEvaluateDataVo implements Serializable {

	/** @Fields serialVersionUID : */
	private static final long serialVersionUID = 4275329921082669067L;


	public String temperature;

	public String dTime;

	public double converTemperature(){
		if(this.temperature == null || this.temperature.equals("")){
				return 0d ;
		}
		return Double.valueOf(this.temperature).doubleValue() ;
	}

}
